<?php

//$file = fopen("log.txt", "w");   /// BORRAR LOG
//fwrite($file, "Error $error". PHP_EOL);
//fclose($file);

$pic=$_GET["pic"];
$config = require ('config.php');
$conexion=$config['conexion']; 

$conn = pg_pconnect("$conexion");

$sql="update peticiones set errores=9998";
$result = pg_query($conn, $sql);

pg_free_result($result);
pg_close($conn);
echo 'OK';

?>